@charset 'Shift-JIS';
/*----------------------------------------------------------------------------------*/
/*基本設定*/
/*----------------------------------------------------------------------------------*/

body,div,p,table,tr,td,dl,dt,dd,h1,h2,h3,h4,h5,h6,hr,ul,ol,li,img,form,select{
	padding:0px;
	margin:0px;
}

body{
background-color:#FFFFFF;
}

/*----------------------------------------------------------------------------------*/
/*ヘッダー*/
/*----------------------------------------------------------------------------------*/

#header{
	width:980px;
	height:98px;
}

#header h1 {
	padding:39px 0px 0px 20px;
}

#header h2 {
	float:right;
	margin-top:-23px;
}

/*----------------------------------------------------------------------------------*/
/*各要素の配置*/
/*----------------------------------------------------------------------------------*/

#main {
	width:980px;
}

#main #left-column {
	width:190px;
	padding-left:20px;
	float:left;
}

#main #contents-column {
	width:740px;
	float:right;
}

#main #left-column .button {
	text-align:right;
	padding-top:15px;
}

/*----------------------------------------------------------------------------------*/
/*CSS HACK*/
/*----------------------------------------------------------------------------------*/

.clearfix:after{
	content:"."; 
	display:block; 
	height:0; 
	clear:both; 
	visibility:hidden;
}
.clearfix{display:inline-block;}
/* Hides from IE-mac ＼*/
*html .clearfix{height:1%;}
.clearfix{display:block;}
/* End hide from IE-mac */


/*----------------------------------------------------------------------------------*/
/*TOPICS*/
/*----------------------------------------------------------------------------------*/

#main #left-column #topics {
	padding-bottom:13px;
}

#main #left-column #topics h3 {
	font-size:1px;
	line-height:1%;
}

#main #left-column #topics #banner ul li {
	list-style:none;
	padding-bottom:7px;
	font-size:1px;
	line-height:1%;
}


/*----------------------------------------------------------------------------------*/
/*MAIL NEWS*/
/*----------------------------------------------------------------------------------*/

#main #left-column #mailnews {
	padding-bottom:20px;
}

#main #left-column #mailnews h3 {
	font-size:1px;
	line-height:1%;
}

#main #left-column #mailnews p {
	font-size:83%;
	line-height:130%;
	padding-top:7px;
}

#main #left-column #mailnews .link {
	font-size:1px;
	line-height:1%;
}


/*----------------------------------------------------------------------------------*/
/*REQUEST*/
/*----------------------------------------------------------------------------------*/

#main #left-column #request {
	padding-bottom:40px;
}

#main #left-column #request h3 {
	font-size:1px;
	line-height:1%;
}

#main #left-column #request p {
	font-size:83%;
	line-height:130%;
	padding-top:7px;
}


/*----------------------------------------------------------------------------------*/
/*CONTACT*/
/*----------------------------------------------------------------------------------*/

#main #left-column #contact {
	padding-bottom:40px;
}

#main #left-column #contact h3 {
	font-size:1px;
	line-height:1%;
}

#main #left-column #contact p {
	font-size:83%;
	line-height:130%;
	padding-top:7px;
}


/*----------------------------------------------------------------------------------*/
/*PRESS RELEASE*/
/*----------------------------------------------------------------------------------*/

#main #left-column #press {
	padding-bottom:40px;
}

#main #left-column #press h3 {
	font-size:1px;
	line-height:1%;
}

#main #left-column #press p {
	font-size:83%;
	line-height:130%;
	padding-top:7px;
}


/*----------------------------------------------------------------------------------*/
/*WHAT'S NEW*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #right-column #whatsnew h3 {
	padding-top:30px;
	padding-bottom:25px;
	clear:both;
}


#main #contents-column #right-column #whatsnew p {
	font-size:83%;
	line-height:150%;
	padding-bottom:15px;
}


/*----------------------------------------------------------------------------------*/
/*RECENT NEWS*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #right-column #recentnews h3 {
	padding-bottom:25px;
}


#main #contents-column #right-column #recentnews p {
	font-size:83%;
	line-height:150%;
	padding-bottom:15px;
}


/*----------------------------------------------------------------------------------*/
/*OPEN INFORMATION*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #right-column #openinfo h3 {
	padding-top:30px;
	padding-bottom:25px;
}


#main #contents-column #right-column #openinfo p {
	font-size:83%;
	line-height:150%;
	padding-bottom:10px;
}

/*----------------------------------------------------------------------------------*/
/*OTHER INFORMATION for Top*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #right-column #otherinfo h3 {
	padding-top:30px;
	padding-bottom:25px;
	clear:both;
}


#main #contents-column #right-column #otherinfo p {
	font-size:83%;
	line-height:150%;
	padding-bottom:15px;
}


/*----------------------------------------------------------------------------------*/
/*トップ - メインイメージ*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #main-img {
	height:360px;
}

#main #contents-column #main-img p {
	font-size:83%;
	padding-top:10px;
	float:right;
}


/*----------------------------------------------------------------------------------*/
/*トップ - CONTENTS*/
/*----------------------------------------------------------------------------------*/

/*左側------------------------------------------------------------------------------*/
#main #contents-column #top-contents {
	width:520px;
	float:left;
}

#main #contents-column #top-contents h3 {
	width:132px;
	float:left;
}

#main #contents-column #top-contents .submenu {
	float:right;
}

#main #contents-column #top-contents .submenu ul li {
	list-style:none;
	float:left;
	padding-left:10px;
}

#main #contents-column #top-contents p {
	border-top:solid 2px #d9d9d9;
	clear:both;
	padding-top:15px;
	padding-bottom:35px;
	line-height:150%;
}

#main #contents-column #top-contents .contents-now {
	clear:both;
}

#main #contents-column #top-contents .contents-now h4 {
	width:330px;
	font-size:100%;
	line-height:130%;
	font-weight:normal;
	padding-bottom:20px;
}

#main #contents-column #top-contents .contents-now p {
	border:none;
	padding:0px;
}

#main #contents-column #top-contents .contents-now .image {
	width:190px;
	float:left;
}

#main #contents-column #top-contents .contents-now .text {
	width:330px;
	float:right;
	line-height:150%;
}

#main #contents-column #top-contents .contents-now .date {
	font-size:83%;
	color:#1a8beb;
	padding-bottom:8px;
}

#main #contents-column #top-contents .contents-now .button {
	text-align:right;
	padding-top:15px;
	padding-bottom:25px;
	margin-bottom:23px;
	border-bottom:solid 1px #d9d9d9;
}

#main #contents-column #top-contents .contents-now .button2 {
	text-align:right;
	padding-top:15px;
	padding-bottom:25px;
	margin-bottom:23px;
}

#main #contents-column #top-contents .contentsnews {
	border-top:solid 2px #d9d9d9;
	clear:both;
	padding-top:23px;
	padding-bottom:35px;
	line-height:150%;
}

#main #contents-column #top-contents .contentsnews h4 {
	width:330px;
	font-size:100%;
	line-height:130%;
	font-weight:normal;
	padding-bottom:20px;
}

#main #contents-column #top-contents .contentsnews p {
	border:none;
	padding:0px;
}

#main #contents-column #top-contents .contentsnews .image {
	width:190px;
	float:left;
}

#main #contents-column #top-contents .contentsnews .text {
	width:330px;
	float:right;
	line-height:150%;
}

#main #contents-column #top-contents .contentsnews .date {
	font-size:83%;
	color:#1a8beb;
	padding-bottom:8px;
}

#main #contents-column #top-contents .contentsnews .button2 {
	text-align:right;
	padding-top:15px;
	padding-bottom:25px;
}



/*中央------------------------------------------------------------------------------*/
#main #contents-column #center-column {
	width:520px;
	float:left;
}

/*右側------------------------------------------------------------------------------*/
#main #contents-column #right-column {
	float:right;
	width:190px;
}

#main #contents-column #right-column #cgartsnews h3 {
	padding-bottom:15px;
}

#main #contents-column #right-column #cgartsnews .news {
	clear:both;
	font-size:83%;
	line-height:150%;
}

#main #contents-column #right-column #cgartsnews .image{
	width:60px;
	float:left;
	padding-bottom:15px;
}

#main #contents-column #right-column #cgartsnews #btn{
	float:right;
	padding-top:10px;
}

#main #contents-column #right-column #cgartsnews p{
	float:left;
	width:130px;
	padding-bottom:15px;
}

#main #contents-column #right-column #cgartsnews p.text-only{
	width:190px;
	float:left;
	padding-bottom:15px;
}

a.cgartsnews-link:link		{color:#666666;text-decoration:none;}
a.cgartsnews-link:active	{color:#000000;text-decoration:none;}
a.cgartsnews-link:visited	{color:#666666;text-decoration:none;}
a.cgartsnews-link:hover		{color:#000000;text-decoration:none;}


/*----------------------------------------------------------------------------------*/
/*第三階層*/
/*----------------------------------------------------------------------------------*/

#main #contents-column #contents-inside {
	padding-bottom:15px;
}


/*----------------------------------------------------------------------------------*/
/*フッター*/
/*----------------------------------------------------------------------------------*/
#pagetop {
	width:980px;
	height:50px;
	clear:both;
	text-align:right;
	font-size:83%;
}

#footer {
	width:100%;
	height:30px;
	background-color:#e5e5e5;
	clear:both;
	font-size:83%;
}

#footer #copyright {
	float:left;
	padding-top:7px;
	padding-left:10px;
}

#footer #navi {
	float:right;
	padding-top:8px;
	padding-right:10px;
}

a.footer-link:link		{color:#666666;text-decoration:none;}
a.footer-link:active	{color:#000000;text-decoration:none;}
a.footer-link:visited	{color:#666666;text-decoration:none;}
a.footer-link:hover		{color:#000000;text-decoration:none;}#main #contents-column #contents-inside #information-column .parts.clearfix p font strong {
	color: #09F;
}
#otherinfo_n {
	float: left;
	width: 520px;
	font-size: 12px;
}
